.titol1
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #7c98c5
}
.titol1 A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.titol1 A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.titol1 A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}


.taula1
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    FONT-SIZE: 8pt;
    COLOR: #3D4856;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #F0F0F1;
    TEXT-DECORATION: none;
}

.titol_Pag
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #11548a;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.taula2
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    FONT-SIZE: 8pt;
    VERTICAL-ALIGN: middle;
    COLOR: #406093;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.text_menu
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    COLOR: #042d73;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.text_alert
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text
{
    FONT-SIZE: 8pt;
    COLOR: #3D4856;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.text_sel
{
    FONT-SIZE: 8pt;
    COLOR: #3D4856;
    FONT-FAMILY: Arial, Helvetica, sans-serif
	WIDTH: 60px;
}
.text A:active
{
    COLOR: #104CAC;
    TEXT-DECORATION: none
}
.text A:link
{
    COLOR: #104CAC;
    TEXT-DECORATION: none
}
.text A:visited
{
    COLOR: #3D4856;
    TEXT-DECORATION: none
}
.text A:hover
{
    COLOR: #4697F9;
    TEXT-DECORATION: underline
}

.text_blanco A:visited
{
    COLOR: #3D4856;
    TEXT-DECORATION: none
}

.menu_titol
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #1877c5
}

A:link
{
    FONT-SIZE: 8pt;
    COLOR: #104CAC;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 8pt;
    COLOR: #042d73;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 8pt;
    COLOR: #4697F9;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.taula_subtitol
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #B0C5D9
}
.bullet
{
    FONT-SIZE: 9pt;
    COLOR: #15366C;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.bullet A:link
{
	text-decoration: none;
    	COLOR: #104CAC
}
.bullet A:visited
{
	text-decoration: none;
    	COLOR: #3D4856
}
.bullet A:hover
{
	text-decoration: underline;
    	COLOR: #4697F9
}
.bulletgr
{
    FONT-SIZE: 9pt;
    COLOR: #313031;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    TEXT-ALIGN: left
}
.bulletgr A:link
{
    FONT-SIZE: 9pt;
    COLOR: #313031;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    TEXT-ALIGN: left
}
.bulletgr A:visited
{
    FONT-SIZE: 9pt;
    COLOR: #313031;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    TEXT-ALIGN: left
}
.bulletgr A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #313031;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline
}
.scroll
{
    SCROLLBAR-FACE-COLOR: #E8EEF4;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #E8EEF4;
    SCROLLBAR-3DLIGHT-COLOR: #A9B6C5;
    SCROLLBAR-ARROW-COLOR: #748da3;
    SCROLLBAR-TRACK-COLOR: #F3FBEA;
    SCROLLBAR-DARKSHADOW-COLOR: #A9B6C5;
    SCROLLBAR-BASE-COLOR: #F3FBEA;
}
.scroll2
{
    SCROLLBAR-FACE-COLOR: #E8EEF4;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #E8EEF4;
    COLOR: #15366C;
    SCROLLBAR-3DLIGHT-COLOR: #A9B6C5;
    SCROLLBAR-ARROW-COLOR: #748da3;
    SCROLLBAR-TRACK-COLOR: #F3FBEA;
    SCROLLBAR-DARKSHADOW-COLOR: #A9B6C5;
    SCROLLBAR-BASE-COLOR: #F3FBEA;
    BACKGROUND-COLOR: #FFFFFF
}
.taula3
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 8pt;
    COLOR: #040450;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeeef
}
.taula3 A:link
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 8pt;
    COLOR: #f55e04;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeeef
}
.taula3 A:visited
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 8pt;
    COLOR: #f55e04;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeeef
}
.taula3 A:hover
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 8pt;
    COLOR: #f55e04;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeeef;
    TEXT-DECORATION: underline
}
.titol
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #1D79C5;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.button
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/Setbox/images/button.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 73px;
	cursor: pointer;
    _CURSOR: hand;
    COLOR: #323D47;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.button A
{
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/inquiero/helpdesk/portal/includes/Setbox/images/button.gif)
}
.button A:link
{
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/inquiero/helpdesk/portal/includes/Setbox/images/button.gif)
}
.button A:visited
{
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/inquiero/helpdesk/portal/includes/Setbox/images/button.gif)
}
.button A:hover
{
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/inquiero/helpdesk/portal/includes/Setbox/images/button2.gif)
}
.button_m
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/inquiero/helpdesk/portal/includes/Setbox/images/middle.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 100px;
	cursor: pointer;
    _CURSOR: hand;
    COLOR: #323D47;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.button_l
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/inquiero/helpdesk/portal/includes/Setbox/images/large.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 172px;
    CURSOR: pointer;
	_cursor: hand;
    COLOR: #323D47;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.button2
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/inquiero/helpdesk/portal/includes/Setbox/images/button_d.gif);
    BORDER-LEFT: medium none;
    WIDTH: 92px;
    CURSOR: pointer;
	_cursor: hand;
    COLOR: #ffffff;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px
}
.input
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 9pt;
    COLOR: #135a94;
}
.menutitle
{
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    MARGIN-BOTTOM: 3px;
    BORDER-LEFT: 1px;
    WIDTH: 190px;
    CURSOR: pointer;
    BORDER-BOTTOM: 1px;
    BORDER-COLLAPSE: collapse;
    TEXT-ALIGN: center;
    bordercolor: #3982CE
}
.submenu
{
    FONT-SIZE: 8pt;
    MARGIN-BOTTOM: 3px;
    COLOR: #8598b6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fcfdff
}
.taula2hd
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    FONT-SIZE: 8pt;
    VERTICAL-ALIGN: middle;
    COLOR: #5B7086;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.inputnum
{
    FONT-SIZE: 9pt;
    COLOR: #3D4856;
    FONT-FAMILY: Arial, Helvetica, sans-serif, Verdana;
    BACKGROUND-COLOR: #F3FBEA;
    TEXT-ALIGN: center;
}
.page
{
    PADDING-RIGHT: 10px;
    BACKGROUND-POSITION: left center;
    PADDING-LEFT: 18px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/inquiero/Setbox/web/es/images/bpag.gif);
    COLOR: #68727C;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 16px;
}
.next
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 21px;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/inquiero/Setbox/web/es/images/next.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 90px;
    CURSOR: pointer;
	_cursor: hand;
    COLOR: #323D47;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px;
    TEXT-ALIGN: right
}
.before
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    PADDING-LEFT: 21px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/inquiero/Setbox/web/es/images/before.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 90px;
    CURSOR: pointer;
	_cursor: hand;
    COLOR: #323D47;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px;
    TEXT-ALIGN: left
}
.input_taula
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    COLOR: #040450;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
}
.tabla1
{
    BORDER-RIGHT: #98A7B8 1px solid;
    BORDER-TOP: #98A7B8 1px solid;
    BORDER-LEFT: #98A7B8 1px solid;
    BORDER-BOTTOM: #98A7B8 1px solid
}
.tabla2
{
    BACKGROUND-COLOR: #D3D9DE;
    
}
.bordeazul
{
    BORDER-RIGHT: #98A7B8;
    BORDER-TOP: #98A7B8;
    BORDER-LEFT: #98A7B8;
    BORDER-BOTTOM: #98A7B8
}
.bordeblanco
{
    BORDER-RIGHT: #ffffff;
    BORDER-TOP: #ffffff;
    BORDER-LEFT: #ffffff;
    BORDER-BOTTOM: #ffffff
}
.fondoazul
{
    BACKGROUND-COLOR: #98A7B8
}
.fondoblanco
{
    BACKGROUND-COLOR: #FFFFFF
}
.fondomarron
{
    BACKGROUND-COLOR: #f7941d
}
.fondoverdeoscuro
{
    BACKGROUND-COLOR: #336666
}
.fondoceleste
{
    BACKGROUND-COLOR: #E5ECF7
}
.text_orange
{
    COLOR: #FE5705
}
.text_blue
{
	COLOR: #0000ff
}
.text_black
{
    COLOR: #000000
}
.text_gray
{
    COLOR: #cccccc
}
.fondoazulclaro
{
    BACKGROUND-COLOR: #E4F4FF
}
.fondoazulborde
{
   BORDER-RIGHT: #3982CE;
   BORDER-TOP: #3982CE;
   BORDER-LEFT: #3982CE;
   BORDER-BOTTOM: #3982CE;
   BACKGROUND-COLOR: #98A7B8
}
.text_menu_verde
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    COLOR: #398606;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text_menu_rosa
{
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    COLOR: #FF0450;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bordeazul
{
   BORDER-RIGHT: #3982CE;
   BORDER-TOP: #3982CE;
   BORDER-LEFT: #3982CE;
   BORDER-BOTTOM: #3982CE;
}
.fondoazul2
{
    BACKGROUND-COLOR: #2281C8
}
.fondoazul3
{
    BACKGROUND-COLOR: #197BCB
}
.fondoazul4
{
    BACKGROUND-COLOR: #1C86DE
}
.fondoazul5
{
    BACKGROUND-COLOR: #278FE4
}
.fondoazul6
{
    BACKGROUND-COLOR: #2E93E5
}
.fondoazul6
{
    BACKGROUND-COLOR: #4BA1E8
}
.fondoazulclaro2
{
    BACKGROUND-COLOR: #D5E8FC
}
.bordenegro
{
   BORDER-RIGHT: #000000;
   BORDER-TOP: #000000;
   BORDER-LEFT: #000000;
   BORDER-BOTTOM: #000000;
}
.fons {
	background-image: url(http://eu.ntrsupport.com/inquiero/Setbox/images/adbg.jpg);
	background-repeat: repeat-y;
	background-position: left;
	background-color: #457BBE;
}
.toptitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	vertical-align: text-bottom;
	PADDING-BOTTOM: 8px;
}
.bgmrol {
	padding-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #15366C;
	font-weight: bold;
	background-color: #E1EAF4;
	background-image: url(http://eu.ntrsupport.com/inquiero/Setbox/images/bgmrol.gif);
	background-repeat: repeat-x;
	background-position: top;
	 CURSOR: pointer;
	_cursor: hand;
}
.descrol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	background-image: url(http://eu.ntrsupport.com/inquiero/Setbox/images/descrol.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.bgm {
	padding-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #576168;
	background-image: url(http://eu.ntrsupport.com/inquiero/Setbox/images/bgm.jpg);
	background-repeat: repeat;
	 CURSOR: pointer;
	_cursor: hand;
}
.bgm_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #576168;
}
A.bgm_text:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #576168;
}
A.bgm_text:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #576168;
}
A.bgm_text:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #576168;
}
A.bgm_text:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #576168;
}
.bgmsel {
	padding-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #15366C;
	background-color: #E1EAF4;
	background-image: url(http://eu.ntrsupport.com/inquiero/Setbox/images/bgmrol.gif);
	background-repeat: repeat-x;
	background-position: top;
	 CURSOR: pointer;
	_cursor: hand;
}
.bgsm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #475853;
	background-color: #FFFFFF;
	 CURSOR: pointer;
	_cursor: hand;
}
.bgsm_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #475853;
}
A.bgsm_text:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #475853;
}
A.bgsm_text:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #475853;
}
A.bgsm_text:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #475853;
}
A.bgsm_text:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #475853;
}
.bgsmsel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #475853;
	background-color: #D8F0B7;
	 CURSOR: pointer;
	_cursor: hand;
}
.bgsmrol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #475853;
	background-color: #F0FADA;
	 CURSOR: pointer;
	_cursor: hand;
}
.login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #697C94;
}
.num
{
    COLOR: #53A402;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bolder
}
.blue
{
    COLOR: #1D79C5;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bolder
}
.green
{
    COLOR: #53A402;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bolder
}
.grey
{
    COLOR: #697C94;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bolder
}
.afil {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D4856;
}
.afilnum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0463;
	padding-left: 5px;
}
.topli {
	background-image: url(http://eu.ntrsupport.com/inquiero/Setbox/images/adbg2.gif);
	background-repeat: repeat;
}
.bgrey
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #697c94;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bgrey A:link
{
    COLOR: #697c94;
    TEXT-DECORATION: none
}
.bgrey A:visited
{
    COLOR: #697c94;
    TEXT-DECORATION: none
}
.bgrey A:hover
{
    COLOR: #8f9eaf;
    TEXT-DECORATION: underline
}
.bgtit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #BFDE96;
	background-image: url(http://eu.ntrsupport.com/inquiero/Setbox/images/titbg.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #556579;
	padding: 15px;
}
.bottom {
	background-image: url(http://eu.ntrsupport.com/inquiero/Setbox/images/bgbot.gif);
	background-repeat: repeat-x;
}
.desconect {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FB3934;
	background-image: url(http://eu.ntrsupport.com/inquiero/Setbox/images/descon.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
}
.desconect A:link
{
	text-decoration: none;
    	COLOR: #FB3934
}
.desconect A:visited
{
	text-decoration: none;
    	COLOR: #FB3934
}

.desconect A:hover
{
	text-decoration: none;
    	COLOR: #FFFFFF
}

.bodyClass
{
    BACKGROUND-COLOR: #F8F8F8;
    SCROLLBAR-FACE-COLOR: #E8EEF4;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #E8EEF4;
    SCROLLBAR-3DLIGHT-COLOR: #A9B6C5;
    SCROLLBAR-ARROW-COLOR: #748da3;
    SCROLLBAR-TRACK-COLOR: #F3FBEA;
    SCROLLBAR-DARKSHADOW-COLOR: #A9B6C5;
    SCROLLBAR-BASE-COLOR: #F3FBEA;
}
.taula1t
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    FONT-SIZE: 8pt;
    COLOR: #3D4856;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #F3F3F3
}
.taula2t
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    FONT-SIZE: 8pt;
    COLOR: #3D4856;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #FFFFFF
}
.tooltip1
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-SIZE: 7pt;
    COLOR: #7E8A92;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BORDER-COLOR: #EAEBEC;
    BACKGROUND-COLOR: #F2F4F3
}
.title1 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #677385;
	font-weight: bold;
}
.textpe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #7B8799;
}
.text5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #444B57;
}
.text5 A:active
{
    COLOR: #104CAC;
    TEXT-DECORATION: none
}
.text5 A:link
{
    COLOR: #104CAC;
    TEXT-DECORATION: none
}
.text5 A:visited
{
    COLOR: #3D4856;
    TEXT-DECORATION: none
}
.text5 A:hover
{
    COLOR: #4697F9;
    TEXT-DECORATION: underline
}

.taula3 {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-SIZE: 8pt;
	COLOR: #61758B;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #EBEEF1;
	font-weight: bold;
	text-align: center;
}
.title2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #1D79C5;
	font-weight: bold;
	height: 16px;
}
.info {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #15366C;
}
.tinput {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #677385;
	font-weight: bold;
}
.diagnos
{
    BACKGROUND-COLOR: #F9FAFB
}
.tnewstitle
{
    PADDING-LEFT: 20px;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #2C71BC
}
.tnews {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    COLOR: #3D4856;
    BACKGROUND-COLOR: white;
}
.tnews1
{    
    FONT-SIZE: 11pt;
    COLOR: #ffffff;
	font-weight: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #5A95CF;
}
.tnews11
{    
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
	font-weight: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #5A95CF;
}
.tnews2
{   
    FONT-SIZE: 11pt;
    COLOR: #ffffff;
	font-weight: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #8DB1D6;
}
.tnews21
{  
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
	font-weight: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #8DB1D6;
}
.tnews3
{
	PADDING-TOP: 20px; 
	PADDING-LEFT: 20px;   
	PADDING-BOTTOM: 20px;      
	PADDING-RIGHT: 20px;      
    FONT-SIZE: 9pt;
    COLOR: #68727C;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white;
}
.tnews4
{    
    FONT-SIZE: 11pt;
    COLOR: #ffffff;
	font-weight: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #97A7B7;
}
.tnews41
{    
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
	font-weight: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #97A7B7;
}
.tnews5
{
	PADDING-TOP: 20px; 
	PADDING-LEFT: 20px;   
	PADDING-BOTTOM: 20px;      
	PADDING-RIGHT: 20px;     
    FONT-SIZE: 9pt;
    COLOR: #68727C;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #F0F0F0;
}
.right_large
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 21px;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/inquiero/Setbox/images/right_large.gif);
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: medium none;
    WIDTH: 134px;
	CURSOR: pointer;
	_cursor: hand;
    COLOR: #323D47;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px;
    TEXT-ALIGN: center;
}
.input1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 3D4856;
	width: 150px;
	padding-left: 5px;
	font-size: 8pt;
	border-top: 2px solid #7C98C5;
	border-right: 1px solid #7C98C5;
	border-bottom: 1px solid #7C98C5;
	border-left: 2px solid #7C98C5;
}
.input2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 3D4856;
	width: 250px;
	padding-left: 5px;
	font-size: 8pt;
	border-top: 2px solid #7C98C5;
	border-right: 1px solid #7C98C5;
	border-bottom: 1px solid #7C98C5;
	border-left: 2px solid #7C98C5;
}
.input3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 3D4856;
	padding-left: 5px;
	font-size: 8pt;
	border-top: 2px solid #7C98C5;
	border-right: 1px solid #7C98C5;
	border-bottom: 1px solid #7C98C5;
	border-left: 2px solid #7C98C5;
}
.input4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 3D4856;
	width: 400px;
	padding-left: 5px;
	font-size: 8pt;
}
.inputNum2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 3D4856;
	padding-right: 5px;
	width: 45px;
	font-size: 8pt;
	border-top: 2px solid #7C98C5;
	border-right: 1px solid #7C98C5;
	border-bottom: 1px solid #7C98C5;
	border-left: 2px solid #7C98C5;
	text-align: right;
}
.inputNum2Gris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: C8CCD5;
	padding-right: 5px;
	width: 45px;
	font-size: 8pt;
	border-top: 2px solid #C8CCD5;
	border-right: 1px solid #C8CCD5;
	border-bottom: 1px solid #C8CCD5;
	border-left: 2px solid #C8CCD5;
	text-align: right;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.style3 {color: #C1C9FF}


.excel
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    PADDING-LEFT: 22px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/Setbox/web/es/images/butexcel.gif);
    BORDER-LEFT: medium none;
    WIDTH: 90px;
    CURSOR: pointer;
	_cursor: hand;
    COLOR: #323D47;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px;
    TEXT-ALIGN: center
}

.bxml
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/Setbox/web/es/images/ButXML.gif);
    BORDER-LEFT: medium none;
    WIDTH: 90px;
    CURSOR: pointer;
    COLOR: #323D47;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px;
    TEXT-ALIGN: center
}

.print
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/Setbox/web/es/images/ButPRNT.gif);
    BORDER-LEFT: medium none;
    WIDTH: 90px;
    CURSOR: pointer;
    COLOR: #323D47;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px;
    TEXT-ALIGN: center
}
.bcsv
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(http://eu.ntrsupport.com/Setbox/web/es/images/ButCSV.gif);
    BORDER-LEFT: medium none;
    WIDTH: 90px;
    CURSOR: pointer;
    COLOR: #323D47;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 21px;
    TEXT-ALIGN: center
}

.button_m
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../../../skins/4vots/middle.gif);
    BORDER-LEFT: medium none;
    WIDTH: 110px;
    CURSOR: pointer;
    COLOR: #11325D;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 22px;
    PADDING-BOTTOM: 1px;
}